LP1054322 - libparent-perl not needed for Ubuntu Precise
[working/Evergreen.git] / README
1 docs/installation/server_installation.txt